h1 {
  margin: 0; }

p {
  margin: 0; }

@font-face {
  font-family: "Azuro";
  src: url(../fonts/azuro.woff);
  font-style: normal; }

@font-face {
  font-family: "Azuro Italic";
  src: url(../fonts/azuro-italic.woff);
  font-style: italic; }

@font-face {
  font-family: VacantiGamma;
  src: url(../fonts/vacanti-gamma.woff);
  font-style: normal; }

.index {
  background-color: #ffffff; }

.m-container-laptop {
  height: auto;
  width: 1230px;
  margin-left: auto;
  margin-right: auto; }

.lp-slogan {
  margin: 115px 60px 0 60px;
  padding-left: 30px;
  padding-right: 30px;
  font-family: "VacantiGamma", Tahoma, Verdana, sans-serif;
  font-size: 22px;
  letter-spacing: -0.03em;
  color: #242424;
  line-height: 1; }
  .lp-slogan .caption1-link {
    color: #00d2c3; }

.lp-about {
  margin: 30px 60px 0 60px;
  padding-left: 30px;
  padding-right: 30px; }
  .lp-about .lp-about-us {
    font-family: Azuro, Tahoma, Verdana, sans-serif;
    font-size: 20px;
    float: left;
    width: 70%;
    line-height: 1.5;
    color: #b4b4b4; }
  .lp-about .lp-about-us-link {
    margin-left: 20px;
    color: #b4b4b4; }

.lp-works {
  margin: 60px 0; }
